html {
    scroll-behavior: smooth;
}

.commercial_page {
    overflow: hidden;
}

.commercial_page .commercial_page_header {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    /* min-height: 800px; */
    height: 100%;
    max-height: 1500px;
    padding: 70px 0;
    border-bottom: 2px solid #85858533; 
}

.commercial_page .commercial_page_header .left-bg {
    position: absolute;
    top: -100px;
    left: -100px;
    transform: rotate(40deg);
}

.commercial_page .commercial_page_header .right-bg {
    position: absolute;
    width: 318px;
    top: -100px;
    right: -70px;
    height: 520px;
    transform: rotate(20deg);
}
.commercial_page .commercial_page_header .red-shadow-bg {
    position: absolute;
    width: 500px; 
    top: 400px;
    right: -210px;
    transform: rotate(-10deg);
}

.commercial_page .commercial_page_header .header_content_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100%;
}

.commercial_page .commercial_page_header .header_content_container .header_title_container {
    max-width: 90%;
    text-align: center;
}

.commercial_page .commercial_page_header .header_content_container .header_title_container .header_title {
    font-size: 48px;
    font-family: sans-serif;
}

.commercial_page .commercial_page_header .header_content_container .header_subtitle_container {
    max-width: 90%;
    text-align: center;
}

.commercial_page .commercial_page_header .header_content_container .header_subtitle_container .header_subtitle {
    font-size: 32px;
    font-family: sans-serif;
}

.commercial_page .commercial_page_header .header_content_container .header_paragraph_container {
    max-width: 70%;
    margin-top: 20px;
}

.commercial_page .commercial_page_header .header_content_container .header_paragraph_container .header_paragraph {
    font-size: 18px;
    font-family: sans-serif;
}

.commercial_page .commercial_page_header .header_content_container .header_paragraph_container .header_paragraph .paragraph_leading {
    font-size: 18px;
    font-family: sans-serif;
    font-weight: 600;
}

.commercial_page .commercial_page_header .header_link_container {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    width: 940px; 
    height: 120px;
    gap: 20px;
    margin-top: 40px;

    justify-items: center;
}

.commercial_page .commercial_page_header .header_link_container .link_button_red {
    width: 100%;
    max-width: 300px;
    min-width: 300px;
    height: 100%;
    min-height: 50px;
    background-color: white;
    border: 2px solid #ff3300;
    border-radius: 5px;
    color: #ff3300;
    text-align: center;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s, color 0.3s;
}

.commercial_page .commercial_page_header .header_link_container .link_button_red:hover {
    background-color: #ff3300;
    color: white;
}

.commercial_page .commercial_page_header .header_link_container .link_button_red:focus,
.commercial_page .commercial_page_header .header_link_container .link_button_red:active {
    outline: none;
    border: 2px solid #ff3300;
}

.commercial_page .commercial_page_header .header_link_container .link_button_green {
    width: 100%;
    max-width: 300px;
    min-width: 300px;
    height: 100%;
    min-height: 50px;
    background-color: white;
    border: 2px solid #11b7b5;
    border-radius: 5px;
    color: #11b7b5;
    text-align: center;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s, color 0.3s;
}

.commercial_page .commercial_page_header .header_link_container .link_button_green:hover {
    background-color: #11b7b5;
    color: white;
}

.commercial_page .commercial_page_header .header_link_container .link_button_green:focus,
.commercial_page .commercial_page_header .header_link_container .link_button_green:active {
    outline: none;
    border: 2px solid #11b7b5;
}

.commercial_page .commercial_page_header .header_link_container .link_button_red, 
.commercial_page .commercial_page_header .header_link_container .link_button_green {
    font-size: 18px;
    font-weight: 500;
}

.commercial_page .commercial_page_header .header_link_container .link_button_red a, 
.commercial_page .commercial_page_header .header_link_container .link_button_green a {
    width: 300px;
    height: 50px;
}

.commercial_page .background {
    background-image: linear-gradient(var(--background-blue), #fff);
    width: 100%;
    position: relative;
    z-index: -5;
    background-size: cover
}

.commercial_page .section {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 40px 0;
}

.commercial_page .section .section_content_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    margin-top: 50px;
}

.commercial_page .section .section_content_container .section_title_container {
    max-width: 90%;
    text-align: center;
}

.commercial_page .section .section_content_container .section_title_container .section_title {
    font-size: 32px;
    margin-bottom: 30px;
}

.commercial_page .section .section_content_container .two_grid_paragraph_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    max-width: 80%;
    margin-top: 20px;
}

.commercial_page .section .section_content_container .three_grid_container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
    max-width: 100%;
    margin-top: 20px;
}

.commercial_page .section .section_content_container .three_grid_container .grid_content_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

.commercial_page .section .section_content_container .three_grid_container .grid_content_container .grid_description {
    color: #11b7b5;
    margin-top: 5px;
}

.commercial_page .section .section_content_container .paragraph_container {
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.commercial_page .section .section_content_container .paragraph_container .paragraph {
    min-width: 100%;
}

.commercial_page .section .section_content_container .paragraph_container .paragraph .paragraph_leading {
    font-size: 18px;
    font-family: sans-serif;
    font-weight: 600;
}

.commercial_page .section .section_content_container .step_paragraph_container {
    display: flex;
    flex-direction: column;
    align-items: start;
    max-width: 70%;
    margin-top: 20px;
    gap: 20px;
}

.commercial_page .section .section_content_container .paragraph_container .highlight_paragraph {
    font-size: 24px;
    font-weight: 600;
    color: #11b7b5;
    margin-top: 20px;
    margin-bottom: 60px;
}

.commercial_page .section .section_content_container .paragraph_container .paragraph .custom_list_item {
    text-indent: -1em;
    margin-left: 1em;
    margin-bottom: 1em;
}

.commercial_page .section .section_content_container .leasable_equipments .row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.commercial_page .section .section_content_container .five_grid_container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 20px; 
    max-width: 100%; 
    margin-top: 20px;
}

.commercial_page .section .section_content_container .five_grid_container .grid_content_container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.commercial_page .section .section_content_container .five_grid_container .grid_content_container .grid_description {
    color: #11b7b5;
    margin-top: 5px;
}

.commercial_page .section .section_content_container .paragraph_container .paragraph .contact-icon {
    color: var(--green);
    margin-right: 18px;
    font-size: 30px;
}

.grid_image {
    max-width: 200px;
    max-height: 200px;
}

.w-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none;
    display: inline-block;
}

.button-4 {
    /* color: #00dd48; */
    color: #11b7b5;
    background-color: transparent;
    /* border: 1px solid #00dd48; */
    border: 1px solid #11b7b5;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    min-width: 50px;
    max-width: 200px;
    min-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    display: flex;
}

.button-4.button-white {
    color: #fff;
    /* background-color: #00dd48; */
    background-color: #11b7b5;
    border-radius: 5px;
    font-weight: 500;
}

.paragraph_leading {
    font-size: 18px;
    font-family: sans-serif;
    font-weight: 600;
}

ul {
    padding: 0; 
}

@media (max-width: 1200px) {
    .commercial_page .commercial_page_header {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        height: 100%;
        min-height: 800px;
        max-height: 1500px;
        padding: 70px 0;
        border-bottom: 2px solid #85858533; 
    }

    .commercial_page .commercial_page_header .header_link_container {
        display: flex;
        flex-direction: column;
        max-width: 300px;
        min-height: 400px;
        max-height: 450px;
        gap: 20px;
        margin-top: 20px;
    }

    .commercial_page .commercial_page_header .header_link_container .link_button_red {
        max-width: 300px;
        max-width: 50px;
    }

    .commercial_page .commercial_page_header .header_link_container .link_button_green {
        max-width: 300px;
        max-width: 50px;
    }

    .commercial_page .section .section_content_container .five_grid_container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px; 
        max-width: 100%; 
    }

    .commercial_page .section .section_content_container .three_grid_container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 50px;
        max-width: 100%;
        margin-top: 20px;
    }
}

@media (max-width: 800px) {
    .commercial_page .section .section_content_container .two_grid_paragraph_container {
        display: flex;
        flex-direction: column;
        gap: 20px; 
        width: 80%;
    }
}

@media (max-width: 500px) {
    .commercial_page .section .section_content_container .five_grid_container {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px; 
        max-width: 100%; 
    }

    .commercial_page .section .section_content_container .three_grid_container {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 50px;
        max-width: 80%;
        margin-top: 20px;
    }
}